.clearfix { 
	zoom: 1;
    display: table;
}

#header {
	margin-top: 0;
	padding-top: 20px;
}
ul.radio input {
	background: transparent;
}
.sidebar-heading p {
	margin: 0;
}
.sidebar-content ul.radio li {
	width: 90px;
}
.sidebar-content .benefit {
	padding-bottom: 30px;
}
.sidebar-content .benefit div#benefit-value {
	height: 15px;
}
.sidebar-content .benefit div#benefit-value a {
	height: 19px;
}
.sidebar-footer  {
	display: block;
	width: 300px;
}
#registration div.form-area {
	border-top: 1px solid #fff;
}
#registration .reg-buttons a.save {
	margin-left: 5px;
}
#registration .recalculate {
	position: relative;
}
#registration .recalculate .input-cover {
	position: absolute;
	top: 20px;
	right: 0;
}
#registration .recalculate #cover-value {
	height: 12px;
}
#registration .payment p {
	top: 6em;
	bottom: auto;
	left: 110px;
}
#registration .debit-number {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 420px;
}
#registration .debit-number li {
	margin-right: 5px;
}
#registration .pay-credit {
	padding-bottom: 50px;
}
#registration .pay-credit img {
	margin-bottom: 0;
}
#registration .credit-detail .submit {
	margin-left: 85px;
}
#registration .credit-detail .button {
	background-position: 185px 0;
}
#registration .credit-detail .button input {
	display: block;
	width: 100px;
}